Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001714KdenliveTransitionspublic2010-07-28 14:342010-09-14 23:01
Reporterseeseekey 
Assigned Toddennedy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.7.8 
Summary0001714: Transitions visible in Project but not on rendered output video
DescriptionIf i use a transition on the same video clip (cut them in two parts and connect them with a transition). It is only rendered in the project monitor not in the final movie.

See: http://www.kdenlive.org/forum/transitions-visible-project-not-rendered-output-video [^]
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Fileszip file icon testproject.zip [^] (14,123,722 bytes) 2010-08-06 11:27
zip file icon colorclips.zip [^] (1,464 bytes) 2010-08-06 11:38

- Relationships

-  Notes
(0005431)
tidris769 (reporter)
2010-08-01 19:11

I see the same problem with the latest svn kdenlive + latest svn mlt.
(0005474)
ddennedy (developer)
2010-08-06 07:22

I did not reproduce it using a very simple test case with 2 different clips, kdenlive svn r4680, and MLT from git. Now, I just tried with 2 parts of the same clip, and it worked too.
(0005476)
seeseekey (reporter)
2010-08-06 11:19

I had add a little testproject. After the rendering of the project the disolve ist not present.
(0005478)
Granjow (developer)
2010-08-06 11:41

Added another test project with color clips.

Tested both test project on the same laptop:
* Color clips do dissolve in the rendered output
* Video does not dissolve in the rendered output
(0005480)
ddennedy (developer)
2010-08-07 10:30

I reproduced it, found the problem area, and I am working on a fix. In the meantime, you can workaround the problem by making a custom render profile and adding "deinterlace_method=onefield" to its parameters.
(0005491)
cseel (reporter)
2010-08-08 22:57

I had the same problem on progressive clips. Workaround: I made a copy of the clip, add it to project files and do the transition on original and copy
(0005496)
ddennedy (developer)
2010-08-09 06:17

I just fixed this in MLT git commit caf95096.
Thank you for the repro case!
(0005654)
Granjow (developer)
2010-08-21 09:43

Thank you!

- Issue History
Date Modified Username Field Change
2010-07-28 14:34 seeseekey New Issue
2010-08-01 19:11 tidris769 Note Added: 0005431
2010-08-06 07:22 ddennedy Note Added: 0005474
2010-08-06 11:19 seeseekey Note Added: 0005476
2010-08-06 11:27 seeseekey File Added: testproject.zip
2010-08-06 11:38 Granjow File Added: colorclips.zip
2010-08-06 11:41 Granjow Note Added: 0005478
2010-08-07 10:30 ddennedy Note Added: 0005480
2010-08-08 22:57 cseel Note Added: 0005491
2010-08-09 06:17 ddennedy Note Added: 0005496
2010-08-09 06:17 ddennedy Status new => resolved
2010-08-09 06:17 ddennedy Fixed in Version => Recent git
2010-08-09 06:17 ddennedy Resolution open => fixed
2010-08-09 06:17 ddennedy Assigned To => ddennedy
2010-08-21 09:43 Granjow Note Added: 0005654
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker